.header-nav .nav > li > a {
    text-transform: none !important;
}


.header-nav .nav > li > a {
    border-radius: 0px;
    color: #a5a5a5;
    font-size: 14px !important;
    padding: 10px 10px 10px 10px !important;
}

.main-bar {
    .container-fluid {
        display: flex;
        justify-content: space-between;
    }
}


li.post-category > a {
    color: var(--text-secondary) !important;
}